> For the complete documentation index, see [llms.txt](https://developer.workdigital.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.workdigital.io/web-api/records/update-record.md).

# Update Record

**Updates a record for application using record id:**

URL : `/api/v1/app/{app_id}/record/{record_id}`\
Method : `PUT`

### Parameters

*`access_token`* **(required, header parameter)**\
Send this as header – e.g.*“Authorization: Bearer access\_token”*

*`app_id`* **(required, path parameter)**\
Application Id App for where the record is present

*`record_id`* **(required, path parameter)**\
ID of the record you want to fetch

### Sample Request

`curl -H "Authorization: Bearer {access_token}" -X PUT https://my.worksmart.app/api/v1/app/1234/record/134 -d 'f1=New Updated Data'`<br>
